@font-face {
  font-family: 'o2-icon-font';
  src:  url('/sites/default/files/fonticon/o2-icon-font/fonts/o2-icon-font.eot?uy5z34');
  src:  url('/sites/default/files/fonticon/o2-icon-font/fonts/o2-icon-font.eot?uy5z34#iefix') format('embedded-opentype'),
    url('/sites/default/files/fonticon/o2-icon-font/fonts/o2-icon-font.ttf?uy5z34') format('truetype'),
    url('/sites/default/files/fonticon/o2-icon-font/fonts/o2-icon-font.woff?uy5z34') format('woff'),
    url('/sites/default/files/fonticon/o2-icon-font/fonts/o2-icon-font.svg?uy5z34#o2-icon-font') format('svg');
  font-weight: normal;
  font-style: normal;
}

.ico {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'o2-icon-font' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.o2-ico-d-rotate-view:before {
  content: "\e900";
  color: #032b5a;
}
.o2-ico-add-to-bill:before {
  content: "\e901";
  color: #032b5a;
}
.o2-ico-ask-for-location:before {
  content: "\e902";
  color: #032b5a;
}
.o2-ico-car-assistant:before {
  content: "\e903";
  color: #032b5a;
}
.o2-ico-car-battery:before {
  content: "\e904";
  color: #032b5a;
}
.o2-ico-car-coolant:before {
  content: "\e905";
  color: #032b5a;
}
.o2-ico-car-headlights-night:before {
  content: "\e906";
  color: #032b5a;
}
.o2-ico-car-key:before {
  content: "\e907";
  color: #032b5a;
}
.o2-ico-car-logbook:before {
  content: "\e908";
  color: #032b5a;
}
.o2-ico-chevron-left:before {
  content: "\e909";
  color: #032b5a;
}
.o2-ico-chevron-right:before {
  content: "\e90a";
  color: #032b5a;
}
.o2-ico-code-verification:before {
  content: "\e90b";
  color: #032b5a;
}
.o2-ico-data-pack:before {
  content: "\e90c";
  color: #032b5a;
}
.o2-ico-e-reader:before {
  content: "\e90d";
  color: #032b5a;
}
.o2-ico-fast-forward:before {
  content: "\e90e";
  color: #032b5a;
}
.o2-ico-fast-internet:before {
  content: "\e90f";
  color: #032b5a;
}
.o2-ico-home-box:before {
  content: "\e910";
  color: #032b5a;
}
.o2-ico-info-graphics:before {
  content: "\e911";
  color: #032b5a;
}
.o2-ico-inovation-ideas:before {
  content: "\e912";
  color: #032b5a;
}
.o2-ico-internet-of-things:before {
  content: "\e913";
  color: #032b5a;
}
.o2-ico-leadership-flag:before {
  content: "\e914";
  color: #032b5a;
}
.o2-ico-legal-scales:before {
  content: "\e915";
  color: #032b5a;
}
.o2-ico-line-arrow-down:before {
  content: "\e916";
  color: #032b5a;
}
.o2-ico-line-arrow-left:before {
  content: "\e917";
  color: #032b5a;
}
.o2-ico-line-arrow-right:before {
  content: "\e918";
  color: #032b5a;
}
.o2-ico-line-arrow-up:before {
  content: "\e919";
  color: #032b5a;
}
.o2-ico-m2m-vehicles:before {
  content: "\e91a";
  color: #032b5a;
}
.o2-ico-mainstage-microphone:before {
  content: "\e91b";
  color: #032b5a;
}
.o2-ico-mobile-payments:before {
  content: "\e91c";
  color: #032b5a;
}
.o2-ico-mobile-roaming:before {
  content: "\e91d";
  color: #032b5a;
}
.o2-ico-more:before {
  content: "\e91e";
  color: #032b5a;
}
.o2-ico-myo2:before {
  content: "\e91f";
  color: #032b5a;
}
.o2-ico-notification-alert:before {
  content: "\e920";
  color: #032b5a;
}
.o2-ico-o2-drive:before {
  content: "\e921";
  color: #032b5a;
}
.o2-ico-play:before {
  content: "\e922";
  color: #032b5a;
}
.o2-ico-pod-cast:before {
  content: "\e923";
  color: #032b5a;
}
.o2-ico-police:before {
  content: "\e924";
  color: #032b5a;
}
.o2-ico-process:before {
  content: "\e925";
  color: #032b5a;
}
.o2-ico-promotions:before {
  content: "\e926";
  color: #032b5a;
}
.o2-ico-puk-code:before {
  content: "\e927";
  color: #032b5a;
}
.o2-ico-push-notifications-bell:before {
  content: "\e928";
  color: #032b5a;
}
.o2-ico-quadband:before {
  content: "\e929";
  color: #032b5a;
}
.o2-ico-racing-flag:before {
  content: "\e92a";
  color: #032b5a;
}
.o2-ico-recommendations:before {
  content: "\e92b";
  color: #032b5a;
}
.o2-ico-regular-payments:before {
  content: "\e92c";
  color: #032b5a;
}
.o2-ico-remaining-extras:before {
  content: "\e92d";
  color: #032b5a;
}
.o2-ico-remaining-units:before {
  content: "\e92e";
  color: #032b5a;
}
.o2-ico-remove-bank-account:before {
  content: "\e92f";
  color: #032b5a;
}
.o2-ico-remove-contact:before {
  content: "\e930";
  color: #032b5a;
}
.o2-ico-remove-credit-card:before {
  content: "\e931";
  color: #032b5a;
}
.o2-ico-repeat:before {
  content: "\e932";
  color: #032b5a;
}
.o2-ico-report:before {
  content: "\e933";
  color: #032b5a;
}
.o2-ico-request-money-pounds:before {
  content: "\e934";
  color: #032b5a;
}
.o2-ico-restricated-area:before {
  content: "\e935";
  color: #032b5a;
}
.o2-ico-rewind:before {
  content: "\e936";
  color: #032b5a;
}
.o2-ico-river-taxi:before {
  content: "\e937";
  color: #032b5a;
}
.o2-ico-rotate-device:before {
  content: "\e938";
  color: #032b5a;
}
.o2-ico-screen-replacement:before {
  content: "\e939";
  color: #032b5a;
}
.o2-ico-security-anti-left-ok:before {
  content: "\e93a";
  color: #032b5a;
}
.o2-ico-top-up-credit:before {
  content: "\e93b";
  color: #032b5a;
}
.o2-ico-wearable-tech:before {
  content: "\e93c";
  color: #032b5a;
}
.o2-ico-weather-rain-shower:before {
  content: "\e93d";
  color: #032b5a;
}
.o2-ico-website-portal:before {
  content: "\e93e";
  color: #032b5a;
}
.o2-ico-zoom-in:before {
  content: "\e93f";
  color: #032b5a;
}
.o2-ico-zoom-out:before {
  content: "\e940";
  color: #032b5a;
}
.o2-ico-gb-micro-sim:before {
  content: "\e941";
  color: #032b5a;
}
.o2-ico-gb-nano-sim:before {
  content: "\e942";
  color: #032b5a;
}
.o2-ico-strikes-before-locking:before {
  content: "\e943";
  color: #032b5a;
}
.o2-ico-2-megapixel-camera:before {
  content: "\e944";
  color: #032b5a;
}
.o2-ico-4g-signal:before {
  content: "\e945";
  color: #032b5a;
}
.o2-ico-megapixel-camera:before {
  content: "\e946";
  color: #032b5a;
}
.o2-ico-4g-calling:before {
  content: "\e947";
  color: #032b5a;
}
.o2-ico-g-signal2:before {
  content: "\e948";
  color: #032b5a;
}
.o2-ico-alarm-clock:before {
  content: "\e949";
  color: #032b5a;
}
.o2-ico-alert:before {
  content: "\e94a";
  color: #032b5a;
}
.o2-ico-all-inclusive-package:before {
  content: "\e94b";
  color: #032b5a;
}
.o2-ico-api:before {
  content: "\e94c";
  color: #032b5a;
}
.o2-ico-app-finder:before {
  content: "\e94d";
  color: #032b5a;
}
.o2-ico-app-shop:before {
  content: "\e94e";
  color: #032b5a;
}
.o2-ico-arcade-action:before {
  content: "\e94f";
  color: #032b5a;
}
.o2-ico-arrow-down-left:before {
  content: "\e950";
  color: #032b5a;
}
.o2-ico-arrow-down:before {
  content: "\e951";
  color: #032b5a;
}
.o2-ico-arrow-right-241:before {
  content: "\e952";
  color: #032b5a;
}
.o2-ico-arrow-right-243:before {
  content: "\e953";
  color: #032b5a;
}
.o2-ico-arrow-up:before {
  content: "\e954";
  color: #032b5a;
}
.o2-ico-arrown-down-right:before {
  content: "\e955";
  color: #032b5a;
}
.o2-ico-ask-expert:before {
  content: "\e956";
  color: #032b5a;
}
.o2-ico-bacode-scanner:before {
  content: "\e957";
  color: #032b5a;
}
.o2-ico-balance-info:before {
  content: "\e958";
  color: #032b5a;
}
.o2-ico-basket-minus:before {
  content: "\e959";
  color: #032b5a;
}
.o2-ico-basket-plus:before {
  content: "\e95a";
  color: #032b5a;
}
.o2-ico-basket:before {
  content: "\e95b";
  color: #032b5a;
}
.o2-ico-battery:before {
  content: "\e95c";
  color: #032b5a;
}
.o2-ico-be-inspired:before {
  content: "\e95d";
  color: #032b5a;
}
.o2-ico-bill-queries:before {
  content: "\e95e";
  color: #032b5a;
}
.o2-ico-bill-settings:before {
  content: "\e95f";
  color: #032b5a;
}
.o2-ico-bill:before {
  content: "\e960";
  color: #032b5a;
}
.o2-ico-bluetooth:before {
  content: "\e961";
  color: #032b5a;
}
.o2-ico-boltons:before {
  content: "\e962";
  color: #032b5a;
}
.o2-ico-books:before {
  content: "\e963";
  color: #032b5a;
}
.o2-ico-breakdown-cover:before {
  content: "\e964";
  color: #032b5a;
}
.o2-ico-broadband:before {
  content: "\e965";
  color: #032b5a;
}
.o2-ico-business-ideas:before {
  content: "\e966";
  color: #032b5a;
}
.o2-ico-business-package-flexible:before {
  content: "\e967";
  color: #032b5a;
}
.o2-ico-business-plan:before {
  content: "\e968";
  color: #032b5a;
}
.o2-ico-business:before {
  content: "\e969";
  color: #032b5a;
}
.o2-ico-bycycle:before {
  content: "\e96a";
  color: #032b5a;
}
.o2-ico-calculator:before {
  content: "\e96b";
  color: #032b5a;
}
.o2-ico-calendar:before {
  content: "\e96c";
  color: #032b5a;
}
.o2-ico-call-me:before {
  content: "\e96d";
  color: #032b5a;
}
.o2-ico-camera:before {
  content: "\e96e";
  color: #032b5a;
}
.o2-ico-carry-case:before {
  content: "\e96f";
  color: #032b5a;
}
.o2-ico-case-study:before {
  content: "\e970";
  color: #032b5a;
}
.o2-ico-change-monthly-bill:before {
  content: "\e971";
  color: #032b5a;
}
.o2-ico-change-tariff:before {
  content: "\e972";
  color: #032b5a;
}
.o2-ico-charger:before {
  content: "\e973";
  color: #032b5a;
}
.o2-ico-chate:before {
  content: "\e974";
  color: #032b5a;
}
.o2-ico-chevron-down:before {
  content: "\e975";
  color: #032b5a;
}
.o2-ico-chevron-up:before {
  content: "\e976";
  color: #032b5a;
}
.o2-ico-click-and-collect:before {
  content: "\e977";
  color: #032b5a;
}
.o2-ico-clock:before {
  content: "\e978";
  color: #032b5a;
}
.o2-ico-cloud-computing:before {
  content: "\e979";
  color: #032b5a;
}
.o2-ico-comment:before {
  content: "\e97a";
  color: #032b5a;
}
.o2-ico-community-test:before {
  content: "\e97b";
  color: #032b5a;
}
.o2-ico-computer-games:before {
  content: "\e97c";
  color: #032b5a;
}
.o2-ico-computer-guard:before {
  content: "\e97d";
  color: #032b5a;
}
.o2-ico-computer-health:before {
  content: "\e97e";
  color: #032b5a;
}
.o2-ico-comunications-centre:before {
  content: "\e97f";
  color: #032b5a;
}
.o2-ico-conference-call:before {
  content: "\e980";
  color: #032b5a;
}
.o2-ico-connected-network:before {
  content: "\e981";
  color: #032b5a;
}
.o2-ico-connection-manager:before {
  content: "\e982";
  color: #032b5a;
}
.o2-ico-contact-us:before {
  content: "\e983";
  color: #032b5a;
}
.o2-ico-contactless-payment:before {
  content: "\e984";
  color: #032b5a;
}
.o2-ico-credit-card:before {
  content: "\e985";
  color: #032b5a;
}
.o2-ico-customer-info:before {
  content: "\e986";
  color: #032b5a;
}
.o2-ico-data-card:before {
  content: "\e987";
  color: #032b5a;
}
.o2-ico-data:before {
  content: "\e988";
  color: #032b5a;
}
.o2-ico-delete:before {
  content: "\e989";
  color: #032b5a;
}
.o2-ico-delivery:before {
  content: "\e98a";
  color: #032b5a;
}
.o2-ico-desktop-computer:before {
  content: "\e98b";
  color: #032b5a;
}
.o2-ico-device-with-tariff:before {
  content: "\e98c";
  color: #032b5a;
}
.o2-ico-devices-connected:before {
  content: "\e98d";
  color: #032b5a;
}
.o2-ico-devices-equipment:before {
  content: "\e98e";
  color: #032b5a;
}
.o2-ico-directory-enquires:before {
  content: "\e98f";
  color: #032b5a;
}
.o2-ico-discover-more:before {
  content: "\e990";
  color: #032b5a;
}
.o2-ico-double-unlocked:before {
  content: "\e991";
  color: #032b5a;
}
.o2-ico-download:before {
  content: "\e992";
  color: #032b5a;
}
.o2-ico-dual-band:before {
  content: "\e993";
  color: #032b5a;
}
.o2-ico-dual-numbered-sim:before {
  content: "\e994";
  color: #032b5a;
}
.o2-ico-email-messaging:before {
  content: "\e995";
  color: #032b5a;
}
.o2-ico-email:before {
  content: "\e996";
  color: #032b5a;
}
.o2-ico-exit:before {
  content: "\e997";
  color: #032b5a;
}
.o2-ico-expert:before {
  content: "\e998";
  color: #032b5a;
}
.o2-ico-extra-services:before {
  content: "\e999";
  color: #032b5a;
}
.o2-ico-fair-deal-ribbon:before {
  content: "\e99a";
  color: #032b5a;
}
.o2-ico-fall-alert:before {
  content: "\e99b";
  color: #032b5a;
}
.o2-ico-famiy:before {
  content: "\e99c";
  color: #032b5a;
}
.o2-ico-faqs:before {
  content: "\e99d";
  color: #032b5a;
}
.o2-ico-first-ticket:before {
  content: "\e99e";
  color: #032b5a;
}
.o2-ico-fixed-services:before {
  content: "\e99f";
  color: #032b5a;
}
.o2-ico-free-gift:before {
  content: "\e9a0";
  color: #032b5a;
}
.o2-ico-friends-abroad:before {
  content: "\e9a1";
  color: #032b5a;
}
.o2-ico-friends:before {
  content: "\e9a2";
  color: #032b5a;
}
.o2-ico-frost:before {
  content: "\e9a3";
  color: #032b5a;
}
.o2-ico-gift-voucher-pounds:before {
  content: "\e9a4";
  color: #032b5a;
}
.o2-ico-go:before {
  content: "\e9a5";
  color: #032b5a;
}
.o2-ico-green-leaf:before {
  content: "\e9a6";
  color: #032b5a;
}
.o2-ico-grrat-applications:before {
  content: "\e9a7";
  color: #032b5a;
}
.o2-ico-headphones:before {
  content: "\e9a8";
  color: #032b5a;
}
.o2-ico-help:before {
  content: "\e9a9";
  color: #032b5a;
}
.o2-ico-history:before {
  content: "\e9aa";
  color: #032b5a;
}
.o2-ico-home-broadband:before {
  content: "\e9ab";
  color: #032b5a;
}
.o2-ico-hot-drinks:before {
  content: "\e9ac";
  color: #032b5a;
}
.o2-ico-idea:before {
  content: "\e9ad";
  color: #032b5a;
}
.o2-ico-image-printer:before {
  content: "\e9ae";
  color: #032b5a;
}
.o2-ico-images:before {
  content: "\e9af";
  color: #032b5a;
}
.o2-ico-insurance:before {
  content: "\e9b0";
  color: #032b5a;
}
.o2-ico-international-calling-card:before {
  content: "\e9b1";
  color: #032b5a;
}
.o2-ico-international-travel-service:before {
  content: "\e9b2";
  color: #032b5a;
}
.o2-ico-international:before {
  content: "\e9b3";
  color: #032b5a;
}
.o2-ico-internet:before {
  content: "\e9b4";
  color: #032b5a;
}
.o2-ico-keyboard:before {
  content: "\e9b5";
  color: #032b5a;
}
.o2-ico-laptop-accessories:before {
  content: "\e9b6";
  color: #032b5a;
}
.o2-ico-laptop-insurance:before {
  content: "\e9b7";
  color: #032b5a;
}
.o2-ico-laptop-internet:before {
  content: "\e9b8";
  color: #032b5a;
}
.o2-ico-laptop:before {
  content: "\e9b9";
  color: #032b5a;
}
.o2-ico-last-ticket:before {
  content: "\e9ba";
  color: #032b5a;
}
.o2-ico-load-money:before {
  content: "\e9bb";
  color: #032b5a;
}
.o2-ico-location:before {
  content: "\e9bc";
  color: #032b5a;
}
.o2-ico-manage-my-tariff:before {
  content: "\e9bd";
  color: #032b5a;
}
.o2-ico-message-recieved:before {
  content: "\e9be";
  color: #032b5a;
}
.o2-ico-message-tag:before {
  content: "\e9bf";
  color: #032b5a;
}
.o2-ico-mms:before {
  content: "\e9c0";
  color: #032b5a;
}
.o2-ico-mobile-games:before {
  content: "\e9c1";
  color: #032b5a;
}
.o2-ico-mobile-guide:before {
  content: "\e9c2";
  color: #032b5a;
}
.o2-ico-mobile-insurance:before {
  content: "\e9c3";
  color: #032b5a;
}
.o2-ico-mobile-internet:before {
  content: "\e9c4";
  color: #032b5a;
}
.o2-ico-mobile-landline:before {
  content: "\e9c5";
  color: #032b5a;
}
.o2-ico-mobile-payment:before {
  content: "\e9c6";
  color: #032b5a;
}
.o2-ico-mobile-phone:before {
  content: "\e9c7";
  color: #032b5a;
}
.o2-ico-mobile-screen-size:before {
  content: "\e9c8";
  color: #032b5a;
}
.o2-ico-monthly-bill:before {
  content: "\e9c9";
  color: #032b5a;
}
.o2-ico-mouse:before {
  content: "\e9ca";
  color: #032b5a;
}
.o2-ico-my-account:before {
  content: "\e9cb";
  color: #032b5a;
}
.o2-ico-my-cards:before {
  content: "\e9cc";
  color: #032b5a;
}
.o2-ico-my-settings:before {
  content: "\e9cd";
  color: #032b5a;
}
.o2-ico-my-walks:before {
  content: "\e9ce";
  color: #032b5a;
}
.o2-ico-network-coverage:before {
  content: "\e9cf";
  color: #032b5a;
}
.o2-ico-new-contact:before {
  content: "\e9d0";
  color: #032b5a;
}
.o2-ico-new:before {
  content: "\e9d1";
  color: #032b5a;
}
.o2-ico-news:before {
  content: "\e9d2";
  color: #032b5a;
}
.o2-ico-no-wifi-signal:before {
  content: "\e9d3";
  color: #032b5a;
}
.o2-ico-not-rated:before {
  content: "\e9d4";
  color: #032b5a;
}
.o2-ico-radio:before {
  content: "\e9d5";
  color: #032b5a;
}
.o2-ico-online-games:before {
  content: "\e9d6";
  color: #032b5a;
}
.o2-ico-organiser:before {
  content: "\e9d7";
  color: #032b5a;
}
.o2-ico-overnight:before {
  content: "\e9d8";
  color: #032b5a;
}
.o2-ico-paper:before {
  content: "\e9d9";
  color: #032b5a;
}
.o2-ico-pay-bill:before {
  content: "\e9da";
  color: #032b5a;
}
.o2-ico-pay-monthly:before {
  content: "\e9db";
  color: #032b5a;
}
.o2-ico-pay-n-go:before {
  content: "\e9dc";
  color: #032b5a;
}
.o2-ico-payment-pounds:before {
  content: "\e9dd";
  color: #032b5a;
}
.o2-ico-phone-accessories:before {
  content: "\e9de";
  color: #032b5a;
}
.o2-ico-phone-book:before {
  content: "\e9df";
  color: #032b5a;
}
.o2-ico-phone-call:before {
  content: "\e9e0";
  color: #032b5a;
}
.o2-ico-phone-personalisation:before {
  content: "\e9e1";
  color: #032b5a;
}
.o2-ico-phone-unlocked:before {
  content: "\e9e2";
  color: #032b5a;
}
.o2-ico-photograph:before {
  content: "\e9e3";
  color: #032b5a;
}
.o2-ico-power:before {
  content: "\e9e4";
  color: #032b5a;
}
.o2-ico-premium-test:before {
  content: "\e9e5";
  color: #032b5a;
}
.o2-ico-printer:before {
  content: "\e9e6";
  color: #032b5a;
}
.o2-ico-priority-tickets:before {
  content: "\e9e7";
  color: #032b5a;
}
.o2-ico-puzzle:before {
  content: "\e9e8";
  color: #032b5a;
}
.o2-ico-rated:before {
  content: "\e9e9";
  color: #032b5a;
}
.o2-ico-read-more:before {
  content: "\e9ea";
  color: #032b5a;
}
.o2-ico-recent-calls:before {
  content: "\e9eb";
  color: #032b5a;
}
.o2-ico-recommendation:before {
  content: "\e9ec";
  color: #032b5a;
}
.o2-ico-refresh:before {
  content: "\e9ed";
  color: #032b5a;
}
.o2-ico-register:before {
  content: "\e9ee";
  color: #032b5a;
}
.o2-ico-retail-shop:before {
  content: "\e9ef";
  color: #032b5a;
}
.o2-ico-rewards-ribbon:before {
  content: "\e9f0";
  color: #032b5a;
}
.o2-ico-ringtone:before {
  content: "\e9f1";
  color: #032b5a;
}
.o2-ico-router:before {
  content: "\e9f2";
  color: #032b5a;
}
.o2-ico-screen-size-18:before {
  content: "\e9f3";
  color: #032b5a;
}
.o2-ico-screen-size-24:before {
  content: "\e9f4";
  color: #032b5a;
}
.o2-ico-screen-size-45:before {
  content: "\e9f5";
  color: #032b5a;
}
.o2-ico-screen-size-47:before {
  content: "\e9f6";
  color: #032b5a;
}
.o2-ico-screen-size-4:before {
  content: "\e9f7";
  color: #032b5a;
}
.o2-ico-screen-size-5:before {
  content: "\e9f8";
  color: #032b5a;
}
.o2-ico-search-basket:before {
  content: "\e9f9";
  color: #032b5a;
}
.o2-ico-search-documents:before {
  content: "\e9fa";
  color: #032b5a;
}
.o2-ico-search:before {
  content: "\e9fb";
  color: #032b5a;
}
.o2-ico-self-help:before {
  content: "\e9fc";
  color: #032b5a;
}
.o2-ico-service-message:before {
  content: "\e9fd";
  color: #032b5a;
}
.o2-ico-service:before {
  content: "\e9fe";
  color: #032b5a;
}
.o2-ico-settings:before {
  content: "\e9ff";
  color: #032b5a;
}
.o2-ico-sharing:before {
  content: "\ea00";
  color: #032b5a;
}
.o2-ico-shop-offer-pounds:before {
  content: "\ea01";
  color: #032b5a;
}
.o2-ico-shop:before {
  content: "\ea02";
  color: #032b5a;
}
.o2-ico-sign-here:before {
  content: "\ea03";
  color: #032b5a;
}
.o2-ico-sim-card:before {
  content: "\ea04";
  color: #032b5a;
}
.o2-ico-smart-phone:before {
  content: "\ea05";
  color: #032b5a;
}
.o2-ico-sms-failed:before {
  content: "\ea06";
  color: #032b5a;
}
.o2-ico-sms-sent:before {
  content: "\ea07";
  color: #032b5a;
}
.o2-ico-sms:before {
  content: "\ea08";
  color: #032b5a;
}
.o2-ico-social-calling:before {
  content: "\ea09";
  color: #032b5a;
}
.o2-ico-special-offer:before {
  content: "\ea0a";
  color: #032b5a;
}
.o2-ico-special:before {
  content: "\ea0b";
  color: #032b5a;
}
.o2-ico-speed-dial:before {
  content: "\ea0c";
  color: #032b5a;
}
.o2-ico-stop-watch:before {
  content: "\ea0d";
  color: #032b5a;
}
.o2-ico-store-finder:before {
  content: "\ea0e";
  color: #032b5a;
}
.o2-ico-sub-folder:before {
  content: "\ea0f";
  color: #032b5a;
}
.o2-ico-submit:before {
  content: "\ea10";
  color: #032b5a;
}
.o2-ico-surf-tv-stick:before {
  content: "\ea11";
  color: #032b5a;
}
.o2-ico-tablet-accessories:before {
  content: "\ea12";
  color: #032b5a;
}
.o2-ico-tablet-insurance:before {
  content: "\ea13";
  color: #032b5a;
}
.o2-ico-tablet:before {
  content: "\ea14";
  color: #032b5a;
}
.o2-ico-techincal-consultants:before {
  content: "\ea15";
  color: #032b5a;
}
.o2-ico-technical-services:before {
  content: "\ea16";
  color: #032b5a;
}
.o2-ico-technical-support:before {
  content: "\ea17";
  color: #032b5a;
}
.o2-ico-television:before {
  content: "\ea18";
  color: #032b5a;
}
.o2-ico-tips-and-tricks:before {
  content: "\ea19";
  color: #032b5a;
}
.o2-ico-top-up-history:before {
  content: "\ea1a";
  color: #032b5a;
}
.o2-ico-top-up-phone:before {
  content: "\ea1b";
  color: #032b5a;
}
.o2-ico-top-up-with-card:before {
  content: "\ea1c";
  color: #032b5a;
}
.o2-ico-touchscreen:before {
  content: "\ea1d";
  color: #032b5a;
}
.o2-ico-train:before {
  content: "\ea1e";
  color: #032b5a;
}
.o2-ico-transaction:before {
  content: "\ea1f";
  color: #032b5a;
}
.o2-ico-travel-insurance:before {
  content: "\ea20";
  color: #032b5a;
}
.o2-ico-travel:before {
  content: "\ea21";
  color: #032b5a;
}
.o2-ico-trophy:before {
  content: "\ea22";
  color: #032b5a;
}
.o2-ico-unbilled-usage:before {
  content: "\ea23";
  color: #032b5a;
}
.o2-ico-underground-train:before {
  content: "\ea24";
  color: #032b5a;
}
.o2-ico-locked:before {
  content: "\ea25";
  color: #032b5a;
}
.o2-ico-unlocked:before {
  content: "\ea26";
  color: #032b5a;
}
.o2-ico-upgrade:before {
  content: "\ea27";
  color: #032b5a;
}
.o2-ico-usb-port:before {
  content: "\ea28";
  color: #032b5a;
}
.o2-ico-utilities:before {
  content: "\ea29";
  color: #032b5a;
}
.o2-ico-video-call:before {
  content: "\ea2a";
  color: #032b5a;
}
.o2-ico-video:before {
  content: "\ea2b";
  color: #032b5a;
}
.o2-ico-voive-over-ip:before {
  content: "\ea2c";
  color: #032b5a;
}
.o2-ico-volume-high:before {
  content: "\ea2d";
  color: #032b5a;
}
.o2-ico-wallet:before {
  content: "\ea2e";
  color: #032b5a;
}
.o2-ico-weather:before {
  content: "\ea2f";
  color: #032b5a;
}
.o2-ico-wheelchair:before {
  content: "\ea30";
  color: #032b5a;
}
.o2-ico-widescreen:before {
  content: "\ea31";
  color: #032b5a;
}
.o2-ico-wifi-strength-1:before {
  content: "\ea32";
  color: #032b5a;
}
.o2-ico-wifi-strength-2:before {
  content: "\ea33";
  color: #032b5a;
}
.o2-ico-wifi-strength-3:before {
  content: "\ea34";
  color: #032b5a;
}
.o2-ico-wifi-strength-4:before {
  content: "\ea35";
  color: #032b5a;
}
.o2-ico-wifi-strength-5:before {
  content: "\ea36";
  color: #032b5a;
}
.o2-ico-wifi:before {
  content: "\ea37";
  color: #032b5a;
}
.o2-ico-wishlist:before {
  content: "\ea38";
  color: #032b5a;
}
.o2-ico-withdraw-money:before {
  content: "\ea39";
  color: #032b5a;
}
.o2-ico-workshop:before {
  content: "\ea3a";
  color: #032b5a;
}
